prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: Blackbox Toolbox
Description: Utility class library for writing small applications
Version: 0.77
Requires.private: xft >= 2.0.0
Libs: -L${libdir} -lbt
Cflags: -I${includedir}/bt
